<?php

use App\Http\Controllers\api\v1\Admin\VendorController;
use App\Models\Vendor;
use Illuminate\Support\Facades\Route;

Route::middleware(['admin'])->group(
    function () {
        Route::controller(VendorController::class)->group(function () {
            Route::get('getvendor/{track_id?}', 'getVendor' );
            Route::post('updatevendor', 'updateVendor');
            Route::post('deletevendor', 'deleteVendor');
        });
    }
);
